﻿#dvbottomleft
{
    background: url('images/side image.png');
    width: 7%;
    height: 200px;
    float: left;
    }
#dvbottomright
{
    background: url('images/side image.png');
    width: 7%;
    height: 200px;
    float: right;
    }
#dvbottomcentre
{
    width: 86%;
    height: 200px;
    float: left;
    }
#space
{
    width:100%;
    height:20px;
    background-color:White;
    float:left;
}
 #onhead
 {
  
    font-family: Arial, Helvetica, sans-serif;
    color:#770000;
    font-size: 12px;
    top: 237px;
    left: 602px;
    margin-top: 3px;
    margin-right: 0px;
    background-color:White;
    height: 94px;
    width: 211px;
    position:absolute;
    z-index:2;
    bottom: 128px;
    right: 290px;
}
        #safetyproducts
        {
            height: 36px;
            width: 135px;
            position: absolute;
            top: 198px;
            left: 420px;
            margin-top: 3px;
            color: White;
            font-family: Arial, Helvetica, sans-serif;
            font-size: 14px;
            z-index:2;
            border-color: White;
            text-align: center;
        }
        #companyinfo
        {
            height: 36px;
            width: 128px;
            position: absolute;
            top: -3px;
            left: 90px;
            margin-top: 3px;
            color: White;
            font-family: Arial, Helvetica, sans-serif;
            font-size: 14px;
            display: block;
            border-color: White;
            text-align: center;
        }
        #companyprofile
        {
            height: 36px;
            width: 177px;
            position: absolute;
            top: -3px;
            left: 312px;
            margin-top: 3px;
            color: White;
            font-family: Arial, Helvetica, sans-serif;
            font-size: 14px;
            display: block;
            border-color: White;
            text-align: center;
            }
#qualityprofile
{
            height: 36px;
            width: 177px;
            position: absolute;
            top: -3px;
            left: 482px;
            margin-top: 3px;
            color: White;
            font-family: Arial, Helvetica, sans-serif;
            font-size: 14px;
            display: block;
            border-color: White;
            text-align: center;  
    }            

#contactus
{
            height: 36px;
            width: 177px;
            position: absolute;
            top: -3px;
            left: 712px;
            margin-top: 3px;
            color: White;
            font-family: Arial, Helvetica, sans-serif;
            font-size: 14px;
            display: block;
            border-color: White;
            text-align: center;  
    }
         #dvblue
        {
            width: 78%;
            background-color: #770000;
            height: 36px;
            position:absolute;
            top: 132px;
            left: 150px;
            z-index:2;
        }
        #homeimage
        {
            height:18px;
            width:18px;
            position:absolute;
            top:11px;
            left:15px;
            }
         .line1
         {
             color:White;
             font-size:large;
             font-weight:bolder;
             position:absolute;
            top: 6px;
            left: 39px;
            height: 15px;
            width: 3px;
            margin-bottom: 0px;
        }
         .line2
         {
             color:White;
             font-size:large;
             font-weight:bolder;
             position:absolute;
            top: 246px;
            left: 261px;
            height: 15px;
            width: 3px;
        }
        .style2
        {
            font-size: 12px;
            font-family: Arial, Helvetica, sans-serif;
            color: #770000;
            height: 18px;
            position: absolute;
            left: 15px;
            width: 170px;
        }
        table tr td:hover
        {
            background-color:#FFD2D2;
           
            
           
            }
        #menu
        {
    border: none;
    background-color: #FFFFFF;
    height: 156px;
    width: 180px;
    top: 237px;
    left: 426px;
    z-index: 20000;
    position: absolute;
    right: 497px;
}
#applemenu
{
    position:absolute;

    top: 499px;
    left: 140px;
    width: 249px;
}
#dvbottom ul li
{
    list-style-position: outside;
    list-style-type:square;
    color:Black;
    padding:3px;
    }
#dvbottom ul li a:link {color:#770000;}      /* unvisited link */
#dvbottom ul li a:visited {color:#770000;}  /* visited link */
#dvbottom ul li a:hover {color:#595959;}  /* mouse over link */
#dvbottom ul li a:active {color:#770000;}  /* selected link */
#dvbottom ul li a:link {text-decoration:none;}    /* unvisited link */
#dvbottom ul li a:visited {text-decoration:none;} /* visited link */
#dvbottom ul li a:hover {text-decoration:underline;}   /* mouse over link */
#dvbottom ul li a:active {text-decoration:underline;}  /* selected link */
